package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFEU6Response {

    @Parameter(name = "Data")
    java.util.List<MWFEU6Data> data();

    @Parameter(name = "MIN_INT_RATE")
    Double minIntRate();

}